Cyberduck Mountain Duck CLI

#7420 closed defect (worksforme)

Cannot upload a folder to an FTP site.

Reported by: neil brewitt Owned by: dkocher
Priority: normal Milestone: 4.4
Component: ftp Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.8

Description

Hi,

So I tried CD for the first time today and had very poor results, so I'm opening a ticket to report exactly what happened.

I wanted to do something very simple - upload a phpBB3 directory onto a web server over FTP.

I downloaded CD, installed it, and ran it. I logged into my web server via FTP and located the appropriate directory. I opened a Finder window and found my phpBB3 directory just as it was unpacked from the official download site. I then dragged it to my CyberDuck window for my server and dropped it.

Absolute disaster. Some files transferred but then everything started to fail and ended up in an endless series of failures. Server is hosted on a2hosting.com. I am behind a NAT firewall.

Log:

220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 7 of 50 allowed.
220-Local time is now 11:24. Server port: 21.
220-This is a private system - No anonymous login
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
USER foobarbaz
331 User foobarbaz OK. Password required
PASS ********
230 OK. Current restricted directory is /
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 MFMT
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 AUTH TLS
 PBSZ
 PROT
 ESTA
 PASV
 EPSV
 SPSV
 ESTP
211 End.
NOOP
200 Zzz...
SYST
215 UNIX Type: L8
STAT /public_html
213-STAT
drwxr-x---    9 foobarbaz    99               4096 Aug 31 11:19 .
drwx--x--x   15 foobarbaz    foobarbaz          4096 Aug 31 10:31 ..
-rw-r--r--    1 foobarbaz    foobarbaz             0 Apr 15  2012 .htaccess
drwxr-xr-x    2 foobarbaz    foobarbaz          4096 Jul  8 15:43 _Resources
drwxr-xr-x    2 foobarbaz    foobarbaz          4096 Apr 16  2012 blog
drwxr-xr-x    2 foobarbaz    foobarbaz        815104 Aug 31 10:40 camera
drwxr-xr-x    2 foobarbaz    foobarbaz       5267456 Aug  6 05:14 camera-060813
drwxr-xr-x    2 foobarbaz    foobarbaz       1458176 May 13 06:23 camera-130513
drwxr-xr-x    2 foobarbaz    foobarbaz          4096 May 11  2011 cgi-bin
-rw-r--r--    1 foobarbaz    foobarbaz          5246 Jul 31  2012 favicon.ico
-rw-r--r--    1 foobarbaz    foobarbaz          3384 Jul  8 15:43 index.html
-rw-r--r--    1 foobarbaz    foobarbaz           134 Mar 18  2011 index.php
-rw-r--r--    1 foobarbaz    foobarbaz       1392931 Jul 11 12:44 p.jpg
-rw-r--r--    1 foobarbaz    foobarbaz            31 Jul 14  2011 robots.txt
drwxr-xr-x    2 foobarbaz    foobarbaz          4096 Apr 15  2012 sandvox_Distinction_grey
213 End.
NOOP
200 Zzz...
MKD /public_html/phpBB3
257 "/public_html/phpBB3" : The directory was successfully created
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,74,29)
STOR /public_html/phpBB3/.htaccess
150 Accepted data connection
226-File successfully transferred
226 0.152 seconds (measured here), 2.79 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/.htaccess
200 Permissions changed on /public_html/phpBB3/.htaccess
NOOP
200 Zzz...
MKD /public_html/phpBB3/adm
257 "/public_html/phpBB3/adm" : The directory was successfully created
NOOP
200 Zzz...
MKD /public_html/phpBB3/adm/images
257 "/public_html/phpBB3/adm/images" : The directory was successfully created
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,207,43)
STOR /public_html/phpBB3/adm/images/arrow_down.gif
150 Accepted data connection
226-File successfully transferred
226 0.189 seconds (measured here), 0.59 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/arrow_down.gif
200 Permissions changed on /public_html/phpBB3/adm/images/arrow_down.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,229,240)
STOR /public_html/phpBB3/adm/images/arrow_left.gif
150 Accepted data connection
226-File successfully transferred
226 0.205 seconds (measured here), 0.53 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/arrow_left.gif
200 Permissions changed on /public_html/phpBB3/adm/images/arrow_left.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,151,99)
STOR /public_html/phpBB3/adm/images/arrow_right.gif
150 Accepted data connection
226-File successfully transferred
226 0.975 seconds (measured here), 113.90 bytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/arrow_right.gif
200 Permissions changed on /public_html/phpBB3/adm/images/arrow_right.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,28,96)
STOR /public_html/phpBB3/adm/images/arrow_up.gif
150 Accepted data connection
226-File successfully transferred
226 0.173 seconds (measured here), 0.64 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/arrow_up.gif
200 Permissions changed on /public_html/phpBB3/adm/images/arrow_up.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,100,104)
STOR /public_html/phpBB3/adm/images/bg_button.gif
150 Accepted data connection
226-File successfully transferred
226 0.195 seconds (measured here), 0.91 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_button.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_button.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,147,58)
STOR /public_html/phpBB3/adm/images/bg_hash1.gif
150 Accepted data connection
226-File successfully transferred
226 0.208 seconds (measured here), 230.59 bytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_hash1.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_hash1.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,187,30)
STOR /public_html/phpBB3/adm/images/bg_hash2.gif
150 Accepted data connection
226-File successfully transferred
226 0.178 seconds (measured here), 269.04 bytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_hash2.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_hash2.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,61,145)
STOR /public_html/phpBB3/adm/images/bg_hash3.gif
150 Accepted data connection
226-File successfully transferred
226 0.163 seconds (measured here), 294.29 bytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_hash3.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_hash3.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,162,245)
STOR /public_html/phpBB3/adm/images/bg_hash4.gif
150 Accepted data connection
226-File successfully transferred
226 0.393 seconds (measured here), 122.14 bytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_hash4.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_hash4.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,7,42)
STOR /public_html/phpBB3/adm/images/bg_header.gif
150 Accepted data connection
226-File successfully transferred
226 0.203 seconds (measured here), 2.00 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_header.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_header.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,189,149)
STOR /public_html/phpBB3/adm/images/bg_header.jpg
150 Accepted data connection
226-File successfully transferred
226 0.208 seconds (measured here), 1.81 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_header.jpg
200 Permissions changed on /public_html/phpBB3/adm/images/bg_header.jpg
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,168,223)
STOR /public_html/phpBB3/adm/images/bg_tabs1.gif
150 Accepted data connection
226-File successfully transferred
226 0.191 seconds (measured here), 11.91 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_tabs1.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_tabs1.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,95,142)
STOR /public_html/phpBB3/adm/images/bg_tabs2.gif
150 Accepted data connection
226-File successfully transferred
226 1.194 seconds (measured here), 453.12 bytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_tabs2.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_tabs2.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,164,147)
STOR /public_html/phpBB3/adm/images/bg_tabs_alt1.gif
150 Accepted data connection
226-File successfully transferred
226 0.180 seconds (measured here), 8.24 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_tabs_alt1.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_tabs_alt1.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,75,208)
STOR /public_html/phpBB3/adm/images/bg_tabs_alt2.gif
150 Accepted data connection
226-File successfully transferred
226 0.187 seconds (measured here), 2.19 Kbytes per second
NOOP
200 Zzz...
SITE CHMOD 644 /public_html/phpBB3/adm/images/bg_tabs_alt2.gif
200 Permissions changed on /public_html/phpBB3/adm/images/bg_tabs_alt2.gif
TYPE I
200 TYPE is now 8-bit binary
PASV
227 Entering Passive Mode (75,98,165,194,202,242)
STOR /public_html/phpBB3/adm/images/cellpic3.gif
150 Accepted data connection
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/cache
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/docs
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/download
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/files
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/avatars
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/avatars/gallery
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/avatars/upload
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/icons
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/icons/misc
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/icons/smile
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/ranks
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/smilies
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/images/upload_icons
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/acm
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/acp
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/acp/info
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/auth
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/captcha
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/captcha/plugins
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/db
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/diff
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/hooks
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/mcp
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/mcp/info
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/questionnaire
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/search
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/ucp
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/ucp/info
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/utf
500 Unknown command
NOOP
500 Unknown command
MKD /public_html/phpBB3/includes/utf/data
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
TYPE I
500 Unknown command
QUIT
426 Transfer aborted

(I hit "abort")

Change History (8)

comment:1 Changed on Sep 1, 2013 at 12:02:29 PM by dkocher

  • Component changed from core to ftp
  • Milestone set to 4.4
  • Resolution set to worksforme
  • Status changed from new to closed

Thanks for your bug report. We have changed the error handling for server reply failures to fail fast for 4.4. This should give an immediate error for an unexpected response instead of the repeated failing commands. Please update to the latest snapshot build available. I have tested uploading the package on our test environment with no issues.

comment:2 Changed on Sep 1, 2013 at 12:39:16 PM by neil brewitt

  • Resolution worksforme deleted
  • Status changed from closed to reopened

Same defect with today's snapshot.

MKD /public_html/notphpBB3
257 "/public_html/notphpBB3" : The directory was successfully created
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,22
200 PORT command successful
STOR /public_html/notphpBB3/.htaccess
150 Connecting to port 5505
226-File successfully transferred
226 0.201 seconds (measured here), 2.12 Kbytes per second
MKD /public_html/notphpBB3/adm
257 "/public_html/notphpBB3/adm" : The directory was successfully created
MKD /public_html/notphpBB3/adm/images
257 "/public_html/notphpBB3/adm/images" : The directory was successfully created
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,23
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/arrow_down.gif
150 Connecting to port 5537
226-File successfully transferred
226 0.211 seconds (measured here), 0.52 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,24
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/arrow_left.gif
150 Connecting to port 5569
226-File successfully transferred
226 0.213 seconds (measured here), 0.51 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,26
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/arrow_right.gif
150 Connecting to port 5601
226-File successfully transferred
226 0.157 seconds (measured here), 0.69 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,27
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/arrow_up.gif
150 Connecting to port 5633
226-File successfully transferred
226 0.167 seconds (measured here), 0.66 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,28
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_button.gif
150 Connecting to port 5665
226-File successfully transferred
226 0.165 seconds (measured here), 1.08 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,29
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_hash1.gif
150 Connecting to port 5697
226-File successfully transferred
226 0.158 seconds (measured here), 303.53 bytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,30
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_hash2.gif
150 Connecting to port 5729
226-File successfully transferred
226 0.139 seconds (measured here), 345.53 bytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,31
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_hash3.gif
150 Connecting to port 5761
226-File successfully transferred
226 0.207 seconds (measured here), 231.70 bytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,32
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_hash4.gif
150 Connecting to port 5793
226-File successfully transferred
226 0.145 seconds (measured here), 330.80 bytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,33
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_header.gif
150 Connecting to port 5825
226-File successfully transferred
226 0.222 seconds (measured here), 1.83 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,34
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_header.jpg
150 Connecting to port 5857
226-File successfully transferred
226 0.193 seconds (measured here), 1.95 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,35
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_tabs1.gif
150 Connecting to port 5889
226-File successfully transferred
226 0.245 seconds (measured here), 9.28 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,36
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_tabs2.gif
150 Connecting to port 5921
226-File successfully transferred
226 0.220 seconds (measured here), 2.40 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,38
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_tabs_alt1.gif
150 Connecting to port 5953
226-File successfully transferred
226 0.265 seconds (measured here), 5.59 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,40
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/bg_tabs_alt2.gif
150 Connecting to port 5985
226-File successfully transferred
226 0.230 seconds (measured here), 1.78 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,41
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/cellpic3.gif
150 Connecting to port 6017
226-File successfully transferred
226 0.260 seconds (measured here), 3.10 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,42
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/corners_left.gif
150 Connecting to port 6049
226-File successfully transferred
226 0.281 seconds (measured here), 2.77 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,43
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/corners_left2.gif
150 Connecting to port 6081
226-File successfully transferred
226 0.144 seconds (measured here), 382.22 bytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,44
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/corners_right.gif
150 Connecting to port 6113
226-File successfully transferred
226 0.194 seconds (measured here), 0.88 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,45
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/corners_right2.gif
150 Connecting to port 6145
226-File successfully transferred
226 0.216 seconds (measured here), 259.13 bytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,46
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/file_conflict.gif
150 Connecting to port 6177
226-File successfully transferred
226 0.246 seconds (measured here), 1.37 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,47
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/file_modified.gif
150 Connecting to port 6209
226-File successfully transferred
226 0.284 seconds (measured here), 1.23 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,49
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/file_new.gif
150 Connecting to port 6273
226-File successfully transferred
226 0.164 seconds (measured here), 1.36 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,51
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/file_new_conflict.gif
150 Connecting to port 6305
226-File successfully transferred
226 0.244 seconds (measured here), 1.43 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,52
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/file_not_modified.gif
150 Connecting to port 6369
226-File successfully transferred
226 0.271 seconds (measured here), 2.06 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,54
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/file_up_to_date.gif
150 Connecting to port 6401
226-File successfully transferred
226 0.150 seconds (measured here), 2.32 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,55
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/gradient2b.gif
150 Connecting to port 6433
226-File successfully transferred
226 0.157 seconds (measured here), 1.20 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,56
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_delete.gif
150 Connecting to port 6465
226-File successfully transferred
226 0.153 seconds (measured here), 1.63 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,57
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_delete_disabled.gif
150 Connecting to port 6497
226-File successfully transferred
226 0.209 seconds (measured here), 1.16 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,58
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_down.gif
150 Connecting to port 6529
226-File successfully transferred
226 0.145 seconds (measured here), 1.61 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,59
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_down_disabled.gif
150 Connecting to port 6561
226-File successfully transferred
226 0.216 seconds (measured here), 0.75 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,60
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_edit.gif
150 Connecting to port 6593
226-File successfully transferred
226 0.163 seconds (measured here), 1.45 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,61
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_edit_disabled.gif
150 Connecting to port 6625
226-File successfully transferred
226 0.209 seconds (measured here), 1.12 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,62
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_folder.gif
150 Connecting to port 6657
226-File successfully transferred
226 0.234 seconds (measured here), 2.87 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,63
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_folder_link.gif
150 Connecting to port 6689
226-File successfully transferred
226 0.222 seconds (measured here), 3.22 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,64
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_folder_lock.gif
150 Connecting to port 6721
226-File successfully transferred
226 0.265 seconds (measured here), 2.61 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,65
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_subfolder.gif
150 Connecting to port 6753
226-File successfully transferred
226 0.264 seconds (measured here), 2.77 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,66
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_sync.gif
150 Connecting to port 6785
226-File successfully transferred
226 0.242 seconds (measured here), 1.01 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,67
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_sync_disabled.gif
150 Connecting to port 6817
226-File successfully transferred
226 0.259 seconds (measured here), 0.93 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,68
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_trace.gif
150 Connecting to port 6849
226-File successfully transferred
226 0.233 seconds (measured here), 1.29 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,69
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_up.gif
425 Could not open data connection to port 6881: Connection refused
PASV
227 Entering Passive Mode (75,98,165,194,53,194)
STOR /public_html/notphpBB3/adm/images/icon_up.gif
150 Accepted data connection
226-File successfully transferred
226 0.197 seconds (measured here), 1.19 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,72
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/icon_up_disabled.gif
150 Connecting to port 6945
226-File successfully transferred
226 0.212 seconds (measured here), 0.77 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,73
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/innerbox_bg.gif
150 Connecting to port 6977
226-File successfully transferred
226 0.239 seconds (measured here), 8.09 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,74
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/no_avatar.gif
150 Connecting to port 7009
226-File successfully transferred
226 0.234 seconds (measured here), 1.98 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,75
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/no_image.png
150 Connecting to port 7041
226-File successfully transferred
226 0.232 seconds (measured here), 1.69 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,76
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/phpbb_logo.png
150 Connecting to port 7073
226-File successfully transferred
226 0.539 seconds (measured here), 16.89 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,77
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/progress_bar.gif
150 Connecting to port 7105
226-File successfully transferred
226 0.154 seconds (measured here), 8.56 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,78
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/spacer.gif
150 Connecting to port 7137
226-File successfully transferred
226 0.220 seconds (measured here), 3.59 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,79
200 PORT command successful
STOR /public_html/notphpBB3/adm/images/toggle.gif
150 Connecting to port 7201
226-File successfully transferred
226 0.246 seconds (measured here), 3.13 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,80
200 PORT command successful
STOR /public_html/notphpBB3/adm/index.php
150 Connecting to port 7265
226-File successfully transferred
226 0.568 seconds (measured here), 34.38 Kbytes per second
MKD /public_html/notphpBB3/adm/style
257 "/public_html/notphpBB3/adm/style" : The directory was successfully created
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,81
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_attachments.html
150 Connecting to port 7297
226-File successfully transferred
226 0.507 seconds (measured here), 23.70 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,82
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_ban.html
150 Connecting to port 7329
226-File successfully transferred
226 0.320 seconds (measured here), 13.53 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,83
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_bbcodes.html
150 Connecting to port 7361
226-File successfully transferred
226 0.164 seconds (measured here), 19.42 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,84
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_board.html
150 Connecting to port 7393
226-File successfully transferred
226 0.144 seconds (measured here), 7.38 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,85
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_bots.html
150 Connecting to port 7425
226-File successfully transferred
226 0.177 seconds (measured here), 19.13 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,86
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_captcha.html
150 Connecting to port 7457
226-File successfully transferred
226 0.211 seconds (measured here), 15.35 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,87
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_database.html
150 Connecting to port 7489
226-File successfully transferred
226 0.193 seconds (measured here), 16.12 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,88
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_disallow.html
150 Connecting to port 7521
226-File successfully transferred
226 0.176 seconds (measured here), 6.16 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,89
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_email.html
150 Connecting to port 7553
226-File successfully transferred
226 0.199 seconds (measured here), 9.57 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,90
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_forums.html
150 Connecting to port 7585
226-File successfully transferred
226 0.788 seconds (measured here), 28.22 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,91
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_forums_copy_perm.html
150 Connecting to port 7617
226-File successfully transferred
226 0.214 seconds (measured here), 3.09 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,92
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_groups.html
150 Connecting to port 7649
226-File successfully transferred
226 0.993 seconds (measured here), 14.21 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,93
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_icons.html
150 Connecting to port 7681
226-File successfully transferred
226 0.540 seconds (measured here), 17.48 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,94
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_inactive.html
150 Connecting to port 7713
226-File successfully transferred
226 0.238 seconds (measured here), 10.59 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,95
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_jabber.html
150 Connecting to port 7745
226-File successfully transferred
226 0.213 seconds (measured here), 12.45 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,96
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_language.html
150 Connecting to port 7777
226-File successfully transferred
226 0.373 seconds (measured here), 19.76 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,97
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_logs.html
150 Connecting to port 7809
226-File successfully transferred
226 0.252 seconds (measured here), 11.10 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,98
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_main.html
150 Connecting to port 7841
226-File successfully transferred
226 0.519 seconds (measured here), 16.56 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,99
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_modules.html
150 Connecting to port 7873
226-File successfully transferred
226 0.540 seconds (measured here), 13.43 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,100
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_permission_roles.html
150 Connecting to port 7905
226-File successfully transferred
226 0.483 seconds (measured here), 15.42 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,101
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_permissions.html
150 Connecting to port 7937
226-File successfully transferred
226 0.494 seconds (measured here), 20.76 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,102
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_php_info.html
150 Connecting to port 7969
226-File successfully transferred
226 0.160 seconds (measured here), 1.24 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,103
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_profile.html
150 Connecting to port 8001
226-File successfully transferred
226 0.520 seconds (measured here), 16.91 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,104
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_prune_forums.html
150 Connecting to port 8033
226-File successfully transferred
226 0.219 seconds (measured here), 14.28 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,105
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_prune_users.html
150 Connecting to port 8065
226-File successfully transferred
226 0.199 seconds (measured here), 11.93 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,106
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_ranks.html
150 Connecting to port 8097
226-File successfully transferred
226 0.272 seconds (measured here), 11.83 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,107
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_reasons.html
150 Connecting to port 8129
226-File successfully transferred
226 0.199 seconds (measured here), 17.68 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,108
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_search.html
150 Connecting to port 8161
226-File successfully transferred
226 0.345 seconds (measured here), 15.92 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,109
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_send_statistics.html
150 Connecting to port 8193
226-File successfully transferred
226 0.169 seconds (measured here), 10.76 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,111
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_styles.html
150 Connecting to port 8225
226-File successfully transferred
226 1.476 seconds (measured here), 12.02 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,115
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_update.html
150 Connecting to port 8257
226-File successfully transferred
226 0.182 seconds (measured here), 6.89 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,116
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_users.html
150 Connecting to port 8289
226-File successfully transferred
226 0.394 seconds (measured here), 17.62 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,119
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_users_avatar.html
150 Connecting to port 8321
226-File successfully transferred
226 0.200 seconds (measured here), 15.17 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,120
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_users_feedback.html
150 Connecting to port 8353
226-File successfully transferred
226 0.214 seconds (measured here), 10.42 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,121
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_users_overview.html
150 Connecting to port 8385
226-File successfully transferred
226 0.392 seconds (measured here), 14.08 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,122
200 PORT command successful
STOR /public_html/notphpBB3/adm/style/acp_users_prefs.html
150 Connecting to port 8417
226-File successfully transferred
226 0.387 seconds (measured here), 24.45 Kbytes per second
TYPE I
200 TYPE is now 8-bit binary
PORT 192,168,1,32,245,123
220---------- Welcome to Pure-FTPd [privsep] [TLS] ----------
220-You are user number 3 of 50 allowed.
220-Local time is now 08:32. Server port: 21.
220-This is a private system - No anonymous login
220-IPv6 connections are also welcome on this server.
220 You will be disconnected after 15 minutes of inactivity.
SYST
215 UNIX Type: L8
FEAT
211-Extensions supported:
 EPRT
 IDLE
 MDTM
 SIZE
 MFMT
 REST STREAM
 MLST type*;size*;sizd*;modify*;UNIX.mode*;UNIX.uid*;UNIX.gid*;unique*;
 MLSD
 AUTH TLS
 PBSZ
 PROT
 ESTA
 PASV
 EPSV
 SPSV
 ESTP
211 End.

Successfully transferred 260KB of 8.6MB.

comment:3 Changed on Sep 6, 2013 at 12:51:41 PM by dkocher

  • Owner set to dkocher
  • Status changed from reopened to new

comment:4 Changed on Sep 10, 2013 at 2:40:01 PM by dkocher

Have you tried setting the connect mode option in the bookmark to Passive (PASV). Is there a connect timeout error message displayed?

comment:5 follow-ups: Changed on Sep 10, 2013 at 2:55:02 PM by neil brewitt

@dkocher

I've supplied the log in its entirety. I can't remember if any dialog boxes popped up (I don't think they did, or they weren't consistent). Please regard this as a very high level "this simple use case doesn't work for me" defect report.

I'd like to add two additional pieced of information:

1) I succeeded by using Filezilla and also Transmit was successful.

2) I am a multi-homed site with app-sensing WAN usage. i.e. my router should be aware of FTP transactions and send the other connection the right way onto the internet.

Is there more logging I can turn on? It seems a bit poor to have a limited log file length. Can I log to a file instead?

comment:6 in reply to: ↑ 5 Changed on Sep 11, 2013 at 10:19:40 AM by dkocher

Replying to neil brewitt:

Is there more logging I can turn on? It seems a bit poor to have a limited log file length. Can I log to a file instead?

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:7 in reply to: ↑ 5 Changed on Sep 11, 2013 at 10:20:17 AM by dkocher

Replying to neil brewitt:

1) I succeeded by using Filezilla and also Transmit was successful.

Please post a transcript from these sessions for comparison.

comment:8 Changed on Sep 16, 2013 at 8:35:32 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Waiting on user input.

Note: See TracTickets for help on using tickets.